.search_box{ width:95%; height:32px; background:#FFF; margin:0 auto; margin-top:10px; clear:both;}
.search_box b{ width:43%; float:left; padding-top:2px; margin-left:2%;}
.search_box p{ width:10%; float:left;}
.search_box input[type="search"]{ border:0; border-left:1px solid #D6D6D6; padding-left:5%; width:95%; height:28px; outline:none;}
.search_box input[type="submit"]{ background:url(../icon/search_03.png) no-repeat center; background-size:16px; border:0; width:100%; height:30px; }

.search_box2{ width:95%; height:32px; background:#FFF; margin:0 auto; margin-top:10px; clear:both;}
.search_box2 b{ width:62%; float:left; padding-top:2px; margin-left:2%;}
.search_box2 p{ width:10%; float:left;}
.search_box2 input[type="search"]{ border:0; border-left:1px solid #D6D6D6; padding-left:5%; width:95%; height:28px; outline:none;}
.search_box2 input[type="submit"]{ background:url(../icon/search_03.png) no-repeat center; background-size:16px; border:0; width:100%; height:30px; }

.search_box3{ width:95%; height:32px; background:#FFF; margin:0 auto; margin-top:10px; clear:both;}
.search_box3 b{ width:88%; float:left; padding-top:2px; }
.search_box3 p{ width:10%; float:left;}
.search_box3 input[type="search"]{ border:0; padding-left:5%; width:95%; height:28px; outline:none;}
.search_box3 input[type="submit"]{ background:url(../icon/search_03.png) no-repeat center; background-size:16px; border:0; width:100%; height:30px; }

.sel_wrap{ width:20%; height:32px; float:left; background:url(../icon/search_06.png) no-repeat 90% 50% #0066CB; background-size:7px; color: #FFF; font-size: 14px; cursor:pointer;position:relative;_filter:alpha(opacity=0);}
.sel_wrap label{padding-left:5px;font-size:14px;z-index:2; color: #FFF; line-height: 32px; height: 32px; display: block;}
.sel_wrap .select{width:100%; height:32px; line-height:32px; z-index:4;position:absolute;top:0;left:0;margin:0;padding:0;opacity:0; *margin-top:12px; filter:alpha(opacity=0);cursor:pointer; font-size: 14px;}

.sel_wrap2{ width:25%; height:32px; float:left; background:url(../icon/search_09.png) no-repeat 98% 50% #FFF; background-size:6px; color: #a1a1a1; font-size: 14px; cursor:pointer;position:relative;_filter:alpha(opacity=0);}
.sel_wrap2 label{padding-left:5px;font-size:14px;z-index:2; color: #0053C7; line-height: 32px; height: 32px; display: block;}
.sel_wrap2 .select{width:100%; height:32px; line-height:32px; z-index:4;position:absolute;top:0;left:0;margin:0;padding:0;opacity:0; *margin-top:12px; filter:alpha(opacity=0);cursor:pointer; font-size: 14px;}

.sel_wrap3{ width:97%; height:32px; float:left; background:url(../icon/search_09.png) no-repeat 98% 50% #FFF; background-size:6px; color: #a1a1a1; font-size: 14px; cursor:pointer;position:relative;_filter:alpha(opacity=0);}
.sel_wrap3 label{padding-left:5px;font-size:14px;z-index:2; color: #363636; line-height: 32px; height: 32px; display: block;}
.sel_wrap3 .select{width:100%; height:32px; line-height:32px; z-index:4;position:absolute;top:0;left:0;margin:0;padding:0;opacity:0; *margin-top:12px; filter:alpha(opacity=0);cursor:pointer; font-size: 14px;}

.hospital_list{ width:96%; overflow:hidden; margin:0 auto; margin-bottom:10px; clear:both; background:#FFF; padding:2%;}
.hospital_list dt{ width:20%; float:left; text-align:center;}
.hospital_list dt img{ width:80%;}
.hospital_list dt span{ color:#333; font-size:12px; padding-top:5px; display:block;}

.hospital_list dd{ width:80%; float:right;}
.hospital_list dd h2{ font:normal 14px/25px "微软雅黑"; color:#333;}
.hospital_list dd h2 span{ color:#f47101; font-size:12px; float:right;}
.hospital_list p{ font:normal 12px/16px "微软雅黑"; color:#999;}
.hospital_list b{ font:normal 12px/25px "微软雅黑"; color:#333;}
.hospital_list b i{ float:right; text-align:right;}
.hospital_list b i img{ width:8px;}
.hospital_list u{ color:#f47101; text-decoration:none;}

.index_border{ width:95%; margin:0 auto; clear:both;}

.index_title{ width:100%; margin:10px auto; clear:both; border-left:3px solid #0066CB; color:#f7354c; font-size:16px; line-height:16px; padding-left:5px;}
.index_title span{ float:right; font-size:12px; margin-right:5px;}


.balance_banner{ width:100%; margin:0 auto; clear:both; }
.balance_banner img{ width:100%; vertical-align:middle;}

.balance_form{ width:95%; margin:0 auto; clear:both; padding:10px 0; overflow:hidden;}
.balance_form dl{ width:96%; margin:0 auto; margin-bottom:10px; clear:both; padding:2% 2%; overflow:hidden; background:#FFF;}
.balance_form dl dt{ width:20%; float:left; border-right:1px solid #D9D9D9; margin-right:5%; line-height:25px;}
.balance_form dl dd{ width:74%; float:left; position:relative;}
.balance_form .input{ border:0; width:95%; height:25px; outline:none;}
.balance_form textarea{ border:0; width:96%; height:150px; font:normal 14px/25px "微软雅黑"; padding:2%;}
.balance_form input[type="submit"]{ border:0; width:100%; height:33px; background:#F47001; color:#FFF; font-size:16px;}
.balance_form p{ padding-bottom:10px; text-align:center;}
.balance_form span{ position:absolute; right:5px; top:5px;}
.balance_form .btn{ color:#0066cc; border:0; background:transparent;}

.page_title{ width:100%; height:28px; margin:10px auto; clear:both; background:#0066CB;}
.page_title b{ border-left:3px solid #FFF; color:#FFF; font-size:16px; line-height:16px; font-weight:normal; padding-left:5px; margin:5px 0 0 10px; display:inline-block;}

.activity_list{ width:96%; overflow:hidden; margin:0 auto; margin-bottom:10px; clear:both; background:#FFF; padding:2%;}
.activity_list dt{ width:25%; float:left; text-align:left; padding-top:2%;}
.activity_list dt img{ width:90%;}
.activity_list dt span{ color:#333; font-size:12px; padding-top:5px; display:block;}

.activity_list dd{ width:75%; float:right;}
.activity_list dd h2{ font:normal 14px/22px "微软雅黑"; color:#333;}
.activity_list dd h2 span{ color:#A3A3A3; font-size:12px; float:right;}
.activity_list p{ font:normal 12px/16px "微软雅黑"; color:#999;}
.activity_list b{ font:normal 12px/22px "微软雅黑"; color:#333;}
.activity_list b i{ float:right; text-align:right; background:url(../icon/activity_06.png) no-repeat left; background-size:12px; padding-left:15px; font-style:normal;}
.activity_list u{ color:#f47101; text-decoration:none;}

.doctor_list{ width:100%; overflow:hidden; margin:0 auto;}
.doctor_list li{ width:48%; float:left; background:#FFF; text-align:center; padding-bottom:10px; overflow:hidden; margin-bottom:15px; margin-right:3%;}
.doctor_list li:nth-child(2n+0){ margin-right:0; float:right;}
.doctor_list img{ width:100%; vertical-align:middle;}
.doctor_list b{ font:normal 14px/25px "微软雅黑"; color:#333; display:block;}
.doctor_list span{ font:normal 12px/16px "微软雅黑"; color:#999; display:block;}
.doctor_list i{ font:normal 12px/16px "微软雅黑"; color:#0066cc; display:block;}

.goods_list{ width:100%; overflow:hidden; margin:0 auto; }
.goods_list dl{ width:44%; float:left; background:#FFF; overflow:hidden; padding:2%; margin-right:2%; margin-bottom:3%;}
.goods_list img{ width:80%; display:block; margin:0 auto;}
.goods_list dt{ clear:both;}
.goods_list dt b{ font:normal 14px/25px "微软雅黑"; white-space: nowrap;text-overflow: ellipsis;overflow:hidden; width:100%; display:block;}
.goods_list dt p{ font:normal 12px/20px "微软雅黑"; color:#999;}
.goods_list dd{ clear:both; color:#333; line-height:25px; font-size:10px;}
.goods_list dd span{ color:#fe1e1e; font-size:14px;}
.goods_list dd i{ font-style:normal; float:right; font-size:12px;}
.goods_list dd i a{ display:block; background:#0066CB; color:#FFF; padding:0 5px;}
.goods_list dl:nth-child(2n+0){ margin-right:0%; float:right;}

.choose_list{ width:94%; overflow:hidden; margin:0 auto; background:#FFF; padding:3%;} 
.choose_list dl{ width:100%; clear:both; border-bottom:1px solid #D8D8D8; padding:5px 0; overflow:hidden;}
.choose_list dl dt{ float:left; width:22%; color:#999; font-size:12px; padding-top:4px;}
.choose_list dl dd{ float:left; width:78%; position:relative;}
.choose_list dl dd li{ float:left; margin-right:10px; font:normal 12px/25px "微软雅黑";}
.choose_list dl dd span{ position:absolute; right:0; bottom:5px;}
.choose_list dl dd span a{ background:#F47001; color:#FFF; padding:0 5px; font-size:12px;}
.choose_list .hover{ color:#0D64CB;}